package com.mushiny;

import com.mushiny.wms.common.utils.JSONUtil;

import java.util.HashMap;
import java.util.Map;

/**
 * 电梯配置
 */
public class TestJson {
    public static void main1(String[] args) {
        Map data = new HashMap();
        data.put("aa","aav");
        Map data1 = new HashMap();
        data1.put("bb","bbv");
        data.put("data1",data1);
        String json = JSONUtil.mapToJSon(data);
        Map resData = JSONUtil.jsonToMap(json);
        System.out.println(resData);
    }
}
